Mesa 9.1.5 and Xorg 1.14.2 rolling repos for Rosa Fresh R1

Latest shouts directly from our packagers and call for public testing MIB packages
User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.x and Xorg 1.14.x port for Rosa Fr

Post by NicCo »

RIght now, this project received a lot of updates:
i've just updated media_info, so you should see

- libdrm 2.4.44
- xorg 1.14.1

some new drivers:
- nvidia long-lived 304.88

finally also ATi with
- fglrx-12.104



TYVM GvM

bye,
NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
GiuX
Utente
Utente
Posts: 238
Joined: 6 May 2009, 10:21
ROSA: Fresh
OpenMandriva: -
Kernel: 3.6.11nrjQL
Desktop: KDE 4.9.5
country: Italia

Re: TESTING!!! > Mesa 9.1.1 and Xorg 1.14.1 port for Rosa Fr

Post by GiuX »

It seems everything going fine...

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.1 and Xorg 1.14.1 port for Rosa Fr

Post by NicCo »

My update went fine:
after the first reboot all is working as expected

My complete installation log of all latest updates

Code: Select all

 [root@localhost ~]# urpmi --auto-select
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "MIB-X14")
 dkms-nvidia-long-lived         304.88       69.1          mib   2012.1 x86_64 
 lib64drm2                      2.4.44       69.1          mib   2012.1 x86_64 
 lib64drm_intel1                2.4.44       69.1          mib   2012.1 x86_64 
 lib64drm_nouveau2              2.4.44       69.1          mib   2012.1 x86_64 
 lib64drm_radeon1               2.4.44       69.1          mib   2012.1 x86_64 
 lib64kms1                      2.4.44       69.1          mib   2012.1 x86_64 
 lib64wayland-client0           1.1.0        69.1          mib   2012.1 x86_64 
 lib64wayland-server0           1.1.0        69.1          mib   2012.1 x86_64 
 lib64xi6                       1.7.1        69.1          mib   2012.1 x86_64 
 libdrm-common                  2.4.44       69.1          mib   2012.1 x86_64 
 x11-server-common              1.14.1       69.1          mib   2012.1 x86_64 
 x11-server-xorg                1.14.1       69.1          mib   2012.1 x86_64 
(supporto "MIB-X14_32bit")
 libdrm2                        2.4.44       69.1          mib   2012.1 i586 
 libdrm_intel1                  2.4.44       69.1          mib   2012.1 i586 
 libdrm_nouveau2                2.4.44       69.1          mib   2012.1 i586 
 libdrm_radeon1                 2.4.44       69.1          mib   2012.1 i586 
 libwayland-client0             1.1.0        69.1          mib   2012.1 i586 
 libxi6                         1.7.1        69.1          mib   2012.1 i586 
Altri 8KB di spazio disco saranno utilizzati.
verranno scaricati 4.9MB di pacchetti.
Procedo con l'installazione di 18 pacchetti? (S/n) s

=================================
automatic installation found an update problem
=================================

[root@localhost ~]# urpmi --auto-select
Uno dei pacchetti richiesti non può essere installato:
nvidia-long-lived-doc-html-304.88-69.1-mib2012.1.x86_64 (perché non è soddisfatto x11-driver-video-nvidia-long-lived[== 304.88-69.1])
Continuo comunque l'Installazione? (S/n) s
While some packages may have been installed, there were failures.
Uno dei pacchetti richiesti non può essere installato:
nvidia-long-lived-doc-html-304.88-69.1-mib2012.1.x86_64 (perché non è soddisfatto x11-driver-video-nvidia-long-lived[== 304.88-69.1])

==================================
to go forward, i simply used the command below
==================================

[root@localhost ~]# urpmi x11-driver-video-nvidia-long-lived
I pacchetti lib64gtk+2.0_0-2.24.14-1-rosa2012.1.x86_64, lib64xv1-1.0.7-69.-mib2012.1.x86_64, lib64vdpau1-0.6-69.1-mib2012.1.x86_64, lib64xvmc1-1.0.7-69.1-mib2012.1.x86_64, lib64glib2.0_0-2.34.3-1-rosa2012.1.x86_64, lib64xext6-1.3.1-69.1-mib2012.1.x86_64, lib64gdk_pixbuf2.0_0-2.26.5-1-rosa2012.1.x86_64, lib64pango1.0_0-1.32.5-1-rosa2012.1.x86_64, glibc-2.15-8-rosa2012.1.x86_64, lib64xxf86vm1-1.1.2-69.1-mib2012.1.x86_64, lib64x11_6-1.5.0-69.1-mib2012.1.x86_64, x11-server-common-1.14.1-69.1-mib2012.1.x86_64, dkms-nvidia-long-lived-304.88-69.1-mib2012.1.x86_64, lib64gobject2.0_0-2.34.3-1-rosa2012.1.x86_64, update-alternatives-1.9.0-9-rosa2012.1.noarch sono già installati
Se segni lib64gtk+2.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64xv1 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64xvmc1 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64gdk_pixbuf2.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64pango1.0_0 come installato manualmente, non diventerà «auto-orphaned»
writing /var/lib/rpm/installed-through-deps.list
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "MIB-X14")
 nvidia-long-lived-doc-html     304.88       69.1          mib   2012.1 x86_64 
 x11-driver-video-nvidia-long-> 304.88       69.1          mib   2012.1 x86_64 
208B di spazio disco saranno liberati.
verranno scaricati 16MB di pacchetti.
Procedo con l'installazione di 2 pacchetti? (S/n) s
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.1 and Xorg 1.14.1 port for Rosa Fr

Post by NicCo »

GiuX wrote:It seems everything going fine...
Please, for the next time:
can you post your full installation or update logs related to this project, like I did?

That might be usefull for us to check which drivers you are installing and testing
In my case, apart the common libdrm 2.4.44 and xorg 1.14.1, it's the nvidia 304.88


Actually, we need some feedback mainly about:
ATI fglrx 12.104 (aka AMD Catalyst version 13.4)


thanks,
bye, NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
GvMariani
Collaboratore
Collaboratore
Posts: 610
Joined: 27 July 2009, 11:31
ROSA: 2016.1 Fresh R10
OpenMandriva: -
Kernel: 4.19.13-nrj-desktop
Desktop: Plasma 5
country: Italy
Location: Cologno Monzese (MI) - Italia

Re: TESTING!!! > Mesa 9.1.1 and Xorg 1.14.1 port for Rosa Fr

Post by GvMariani »

NicCo wrote: Actually, we need some feedback mainly about:
ATI fglrx 12.104 (aka AMD Catalyst version 13.4)
Please take notice that this release of fglrx still does not support xorg 1.14.x:
it only adds support for kernels 3.7.x and 3.8.x...

GvM

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by NicCo »

Last Update: 02 May 2013
Complete Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fresh (2012.1)


Mesa 9.1.1 > to 9.1.2
now applied few patches for NVidia proprietary to a proper working with glx-tls enabled:
finally we don't need anymore two different Mesa built versions (mesa and mesa-nvidia)

Latest stuff
* Pixman 0.29.4-69.1:
- updated to new release 0.29.4.

* Updated Xorg libraries:
- libxklavier (5.4);
- libfontenc (1.1.2);
- libxi (1.7.1).

Last known issue is the lack of a proprietary ATI (fglrx) driver compatible with ABI 14 (for Xorg 1.14.x):
When this will be available, updating to Mesa9.1/X14 will be an easy and safe operation for everybody...


You should wait the media_info updating and syncing, to get these latest updates (in some hours...)

bye, from GvM & NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by NicCo »

After the update to Mesa 9.1.2: all is OK
Hardware tested: Nvidia 7300 Go with driver nvidia 304.88

Code: Select all

Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "MIB-X14")
 lib64dri-drivers               9.1.2        69.1          mib   2012.1 x86_64 
 lib64dricore1                  9.1.2        69.1          mib   2012.1 x86_64 
 lib64egl1                      9.1.2        69.1          mib   2012.1 x86_64 
 lib64fontenc1                  1.1.2        69.1          mib   2012.1 x86_64 
 lib64gbm1                      9.1.2        69.1          mib   2012.1 x86_64 
 lib64gl1                       9.1.2        69.1          mib   2012.1 x86_64 
 lib64glapi0                    9.1.2        69.1          mib   2012.1 x86_64 
 lib64glesv1_1                  9.1.2        69.1          mib   2012.1 x86_64 
 lib64glesv2_2                  9.1.2        69.1          mib   2012.1 x86_64 
 lib64llvmradeon9.1.2           9.1.2        69.1          mib   2012.1 x86_64 
 lib64openvg1                   9.1.2        69.1          mib   2012.1 x86_64 
 lib64osmesa8                   9.1.2        69.1          mib   2012.1 x86_64 
 lib64pixman1_0                 0.29.4       69.1          mib   2012.1 x86_64 
 lib64xatracker1                9.1.2        69.1          mib   2012.1 x86_64 
 mesa                           9.1.2        69.1          mib   2012.1 x86_64 
(supporto "MIB-X14_32bit")
 libdri-drivers                 9.1.2        69.1          mib   2012.1 i586 
 libdricore1                    9.1.2        69.1          mib   2012.1 i586 
 libgl1                         9.1.2        69.1          mib   2012.1 i586 
 libglapi0                      9.1.2        69.1          mib   2012.1 i586 
 libllvmradeon9.1.1             9.1.1        69.3          mib   2012.1 i586 
 libllvmradeon9.1.2             9.1.2        69.1          mib   2012.1 i586 
 libpixman1_0                   0.29.4       69.1          mib   2012.1 i586 
3.1MB di spazio disco saranno liberati.
verranno scaricati 21MB di pacchetti.
Procedo con l'installazione di 22 pacchetti? (S/n) s
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
tobal
Collaboratore
Collaboratore
Posts: 248
Joined: 17 May 2009, 19:04
ROSA: 2012.1
OpenMandriva: -
Kernel: 3.9.11-nr-laptop
Desktop: KDE ROSA 4.11.0
country: España
Location: Spain
Contact:

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by tobal »

It seems all work fine but i can't update to glxinfo-8.1.0 and mesa-demos-8.1.0

Code: Select all

Sorry, the following packages cannot be selected:

- glxinfo-8.1.0-69.1-mib2012.1.i586

Sorry, the following packages cannot be selected:

- mesa-demos-8.1.0-69.1-mib2012.1.i586

From Rosa 2012.1 64 bits

Thanks

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by NicCo »

tobal wrote:It seems all work fine but i can't update to glxinfo-8.1.0 and mesa-demos-8.1.0

From Rosa 2012.1 64 bits
If you're wrtiting > From Rosa 2012.1 64 bits

it's normal it does not install the i586 version of main programs,

Code: Select all

Sorry, the following packages cannot be selected:
- glxinfo-8.1.0-69.1-mib2012.1.i586
Sorry, the following packages cannot be selected:
- mesa-demos-8.1.0-69.1-mib2012.1.i586
Perhaps the installed got confused of the 32bit presence, so
you can try this:
- disable the X14 32bit repository, try again the installation...
(this time you should see the x86_64 instead than i586 ones)

The 32bit x14 repo is added only to avoid some missing libs
when in presence of 32bit apps like wine, crossover, skype, ...
Sometimes if not, the OS wants to remove all previous 32bit
so harming previously installed 32bit apps
You can enable/disable when/if you see this kind of problems


let me know

bye, NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
tobal
Collaboratore
Collaboratore
Posts: 248
Joined: 17 May 2009, 19:04
ROSA: 2012.1
OpenMandriva: -
Kernel: 3.9.11-nr-laptop
Desktop: KDE ROSA 4.11.0
country: España
Location: Spain
Contact:

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by tobal »

Ok, I've disabled 32 bits repo and now it doesn't appear these updates.

Thanks

User avatar
Alexander83
Utente
Utente
Posts: 248
Joined: 10 April 2012, 14:50
ROSA: -
OpenMandriva: -
Kernel: -
Desktop: Kde
country: Italy

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by Alexander83 »

Updated Mesa and Xorg on my notebook with Rosa 2012.1. All works! ;)
Desktop A: Kubuntu 32bit
Desktop B: Kubuntu 64bit
Notebook Asus X53SD-SX191V: Kubuntu 64bit
Linux 4 Ever

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by NicCo »

It is long since we install this project on all PCs, receiving great satisfaction.

We can consider the results of this test with a full success!

We never had any problems, so I really can recommend it to all our users,
except that you have an ATI card to be used only with proprietary drivers...




bye, NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
GvMariani
Collaboratore
Collaboratore
Posts: 610
Joined: 27 July 2009, 11:31
ROSA: 2016.1 Fresh R10
OpenMandriva: -
Kernel: 4.19.13-nrj-desktop
Desktop: Plasma 5
country: Italy
Location: Cologno Monzese (MI) - Italia

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by GvMariani »

NicCo wrote:It is long since we install this project on all PCs, receiving great satisfaction.
We can consider the results of this test with a full success!
We never had any problems, so I really can recommend it to all our users,
Thanks...
Moving out of "testing" then?

BTW
except that you have an ATI card to be used only with proprietary drivers...
I would like to have some feedback about the use of the open radeonsi with one of the more recents cards:
given that it really got many improvements recent kernels (say 3.7.x-3.8.x) and Mesa 9.0.x-9.1.x, perhaps, there are less
cards "to be used only with proprietary drivers" (at least for a day-for-day desktop use; not sure about gaming or 3D...)

GvM

User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by NicCo »

In latest update I found a little issue with > x11-driver-video

Code: Select all

Uno dei pacchetti richiesti non può essere installato:
x11-driver-video-1.0.0-69.2-mib2012.1.x86_64 (per conflitti con x11-driver-video-1.0.0-69.3-mib2012.1.x86_64)
Continuo comunque l'Installazione? (S/n) s
here full install log

Code: Select all

 [root@localhost ~]# urpmi --auto-select
I pacchetti bootloader-utils-1.15-9-rosa2012.1.noarch, lib64xml2_2-2.9.1-1-rosa2012.1.x86_64, lib64pam0-1.1.4-9-rosa2012.1.x86_64, lib64tirpc1-0.2.2-3-rosa2012.1.x86_64, rpm-helper-0.24.1-3-rosa2012.1.noarch, xrdb-1.0.9-2-rosa2012.1.x86_64, lib64png15-1.5.13-1-rosa2012.1.x86_64, lib64freetype6-2.4.10-4plf-plf2012.1.x86_64, lib64slang2-2.2.4-8-rosa2012.1.x86_64, lib64pangoft2_1.0_0-1.32.5-1-rosa2012.1.x86_64, lib64ffi5-3.0.9-6.1-rosa2012.1.x86_64, dkms-2.0.19-28-rosa2012.1.noarch, lib64openssl1.0.0-1.0.1c-1-rosa2012.1.x86_64, x11-font-adobe-75dpi-1.0.3-5-rosa2012.1.noarch, lib64expat1-2.1.0-2-rosa2012.1.x86_64, lib64gdk_pixbuf2.0_0-2.26.5-1-rosa2012.1.x86_64, x11-font-bh-lucidatypewriter-100dpi-1.0.3-5-rosa2012.1.noarch, udev-194-14-rosa2012.1.x86_64, x11-font-schumacher-misc-1.1.2-6-rosa2012.1.noarch, kernel-firmware-20130307-69.2-mib2012.1.noarch, xmodmap-1.0.7-1-rosa2012.1.x86_64, update-alternatives-1.9.0-9-rosa2012.1.noarch, lib64consolekit0-0.4.5-2-rosa2012.1.x86_64, xdpyinfo-1.3.0-1-rosa2012.1.x86_64, lib64stdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64, x11-font-dec-misc-1.0.3-5-rosa2012.1.noarch, lib64newt0.52-0.52.14-3-rosa2012.1.x86_64, x11-font-isas-misc-1.0.3-6-rosa2012.1.noarch, gcc-4.7.3_2012.10-3.1-rosa2012.1.x86_64, ctags-5.8-5-rosa2012.1.x86_64, xkbcomp-1.2.4-1-rosa2012.1.x86_64, lib64glew1.9-1.9.0-1-rosa2012.1.x86_64, lib64jpeg8-1.2.1-1-rosa2012.1.x86_64, lib64gtk+2.0_0-2.24.14-1-rosa2012.1.x86_64, lib64pangocairo1.0_0-1.32.5-1-rosa2012.1.x86_64, libgcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64, words-3.0-10-rosa2012.1.noarch, x11-font-bh-75dpi-1.0.3-5-rosa2012.1.noarch, lib64glib2.0_0-2.34.3-1-rosa2012.1.x86_64, lib64pango1.0_0-1.32.5-1-rosa2012.1.x86_64, lib64pam_misc0-1.1.4-9-rosa2012.1.x86_64, lib64pci3-3.1.10-1-rosa2012.1.x86_64, libexpat1-2.1.0-2-rosa2012.1.i586, lib64bzip2_1-1.0.6-5-rosa2012.1.x86_64, x11-font-sun-misc-1.0.3-4-rosa2012.1.noarch, coreutils-8.19-5-rosa2012.1.x86_64, x11-font-adobe-100dpi-1.0.3-6-rosa2012.1.noarch, lib64gobject2.0_0-2.34.3-1-rosa2012.1.x86_64, perl-5.14.2-8-rosa2012.1.x86_64, x11-font-arabic-misc-1.0.3-6-rosa2012.1.noarch, lib64gio2.0_0-2.34.3-1-rosa2012.1.x86_64, sysfsutils-2.1.0-20-rosa2012.1.x86_64, libfontconfig1-2.10.2-4plf-plf2012.1.i586, glibc-2.15-8-rosa2012.1.x86_64, which-2.20-11-rosa2012.1.x86_64, grep-2.14-2-rosa2012.1.x86_64, kmod-9-9-rosa2012.1.x86_64, lib64python2.7-2.7.4-6-rosa2012.1.x86_64, lib64dw1-0.153-1-rosa2012.1.x86_64, x11-font-jis-misc-1.0.3-6-rosa2012.1.noarch, lib64udev1-194-14-rosa2012.1.x86_64, aspell-en-7.1.0-1-rosa2012.1.x86_64, lib64lbxutil1-1.1.0-5-rosa2012.1.x86_64, lib64ncurses-devel-5.9-6.20120811.1-rosa2012.1.x86_64, libfreetype6-2.4.10-4plf-plf2012.1.i586, libffi5-3.0.9-6.1-rosa2012.1.i586, lib64dbus-1_3-1.6.8-3-rosa2012.1.x86_64, lib64cairo2-1.12.14-1-rosa2012.1.x86_64, libstdc++6-4.7.3_2012.10-3.1-rosa2012.1.x86_64, lib64atk1.0_0-2.6.0-1-rosa2012.1.x86_64, lib64elf1-0.153-1-rosa2012.1.x86_64, x11-font-micro-misc-1.0.3-7-rosa2012.1.noarch, make-3.82-5-rosa2012.1.x86_64, libc6-2.15-8-rosa2012.1.x86_64, x11-font-sony-misc-1.0.3-4-rosa2012.1.noarch, python-2.7.4-6-rosa2012.1.x86_64, aspell-0.60.6.1-3-rosa2012.1.x86_64, perl-base-5.14.2-8-rosa2012.1.x86_64, x11-font-daewoo-misc-1.0.3-7-rosa2012.1.noarch, x11-font-mutt-misc-1.0.3-5-rosa2012.1.noarch, consolekit-x11-0.4.5-2-rosa2012.1.x86_64, x11-font-bh-100dpi-1.0.3-5-rosa2012.1.noarch, x11-font-bh-lucidatypewriter-75dpi-1.0.3-6-rosa2012.1.noarch, lib64gcc1-4.7.3_2012.10-3.1-rosa2012.1.x86_64, lib64z1-1.2.7-3-rosa2012.1.x86_64, glibc-devel-2.15-8-rosa2012.1.x86_64 sono già installati
Uno dei pacchetti richiesti non può essere installato:
x11-driver-video-1.0.0-69.2-mib2012.1.x86_64 (per conflitti con x11-driver-video-1.0.0-69.3-mib2012.1.x86_64)
Continuo comunque l'Installazione? (S/n) s
Se segni lib64xml2_2 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64slang2 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64pangoft2_1.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64ffi5 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64gdk_pixbuf2.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-bh-lucidatypewriter-100dpi come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-schumacher-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64consolekit0 come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-dec-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64newt0.52 come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-isas-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni gcc come installato manualmente, non diventerà «auto-orphaned»
Se segni ctags come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64glew1.9 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64gtk+2.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64pangocairo1.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni libgcc1 come installato manualmente, non diventerà «auto-orphaned»
Se segni words come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64pango1.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64pci3 come installato manualmente, non diventerà «auto-orphaned»
Se segni libexpat1 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64bzip2_1 come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-sun-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-adobe-100dpi come installato manualmente, non diventerà «auto-orphaned»
Se segni perl come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-arabic-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64gio2.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni libfontconfig1 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64python2.7 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64dw1 come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-jis-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64udev1 come installato manualmente, non diventerà «auto-orphaned»
Se segni aspell-en come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64lbxutil1 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64ncurses-devel come installato manualmente, non diventerà «auto-orphaned»
Se segni libfreetype6 come installato manualmente, non diventerà «auto-orphaned»
Se segni libffi5 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64cairo2 come installato manualmente, non diventerà «auto-orphaned»
Se segni libstdc++6 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64atk1.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni lib64elf1 come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-micro-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni libc6 come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-sony-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni perl-base come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-daewoo-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-mutt-misc come installato manualmente, non diventerà «auto-orphaned»
Se segni x11-font-bh-100dpi come installato manualmente, non diventerà «auto-orphaned»
Se segni glibc-devel come installato manualmente, non diventerà «auto-orphaned»
writing /var/lib/rpm/installed-through-deps.list
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "Main_64_release")
 xli                            20061110     9             rosa  2012.1 x86_64 
(supporto "Kernel_3.8")
 cpupower                       3.8.12       69            rosa  2012.1 x86_64 
 kernel-headers                 3.8.12       69            rosa  2012.1 x86_64 
 kernel-nrj-desktop-3.8.12-1ro> 1            1             rosa  2012.1 x86_64 
 kernel-nrj-desktop-devel-3.8.> 1            1             rosa  2012.1 x86_64 
 kernel-nrj-desktop-devel-late> 3.8.12       1             rosa  2012.1 x86_64 
 kernel-nrj-desktop-latest      3.8.12       1             rosa  2012.1 x86_64 
 perf                           3.8.12       69            rosa  2012.1 x86_64 
(supporto "MIB-X14")
 dkms-nvidia-current            313.26       69.1          mib   2012.1 x86_64 
 editres                        1.0.6        69.1          mib   2012.1 x86_64 
 fontconfig                     2.10.2       69.1          mib   2012.1 x86_64 
 glxinfo                        8.0.2        0.20121218    mib   2012.1 x86_64 
 ico                            1.0.4        69.1          mib   2012.1 x86_64 
 lbxproxy                       1.0.3        69.1          mib   2012.1 x86_64 
 lib64dmx1                      1.1.2        69.1          mib   2012.1 x86_64 
 lib64dri-drivers               9.1.2        69.1          mib   2012.1 x86_64 
 lib64dricore1                  9.1.2        69.1          mib   2012.1 x86_64 
 lib64drm2                      2.4.44       69.1          mib   2012.1 x86_64 
 lib64drm_intel1                2.4.44       69.1          mib   2012.1 x86_64 
 lib64drm_nouveau2              2.4.44       69.1          mib   2012.1 x86_64 
 lib64drm_radeon1               2.4.44       69.1          mib   2012.1 x86_64 
 lib64egl1                      9.1.2        69.1          mib   2012.1 x86_64 
 lib64fontconfig1               2.10.2       69.1          mib   2012.1 x86_64 
 lib64fontenc1                  1.1.2        69.1          mib   2012.1 x86_64 
 lib64freeglut3                 2.8.0        69.1          mib   2012.1 x86_64 
 lib64fs6                       1.0.4        69.1          mib   2012.1 x86_64 
 lib64gbm1                      9.1.2        69.1          mib   2012.1 x86_64 
 lib64gl1                       9.1.2        69.1          mib   2012.1 x86_64 
 lib64glamor0                   0.5          0.git2013031> mib   2012.1 x86_64 
 lib64glapi0                    9.1.2        69.1          mib   2012.1 x86_64 
 lib64glesv1_1                  9.1.2        69.1          mib   2012.1 x86_64 
 lib64glesv2_2                  9.1.2        69.1          mib   2012.1 x86_64 
 lib64glu1                      9.0.0        69.1          mib   2012.1 x86_64 
 lib64ice6                      1.0.8        69.1          mib   2012.1 x86_64 
 lib64kms1                      2.4.44       69.1          mib   2012.1 x86_64 
 lib64llvm3.2                   3.2          0.20130301.6> mib   2012.1 x86_64 
 lib64llvmradeon9.1.2           9.1.2        69.1          mib   2012.1 x86_64 
 lib64mtdev1                    1.1.3        69.1          mib   2012.1 x86_64 
 lib64openvg1                   9.1.2        69.1          mib   2012.1 x86_64 
 lib64osmesa8                   9.1.2        69.1          mib   2012.1 x86_64 
 lib64pciaccess0                0.13.1       69.1          mib   2012.1 x86_64 
 lib64pixman1_0                 0.29.4       69.1          mib   2012.1 x86_64 
 lib64sm6                       1.2.1        69.1          mib   2012.1 x86_64 
 lib64va1                       1.1.1        69.1          mib   2012.1 x86_64 
 lib64vdpau1                    0.6          69.1          mib   2012.1 x86_64 
 lib64wayland-client0           1.1.0        69.1          mib   2012.1 x86_64 
 lib64wayland-server0           1.1.0        69.1          mib   2012.1 x86_64 
 lib64x11_6                     1.5.0        69.1          mib   2012.1 x86_64 
 lib64xatracker1                9.1.2        69.1          mib   2012.1 x86_64 
 lib64xau6                      1.0.7        69.1          mib   2012.1 x86_64 
 lib64xaw7                      1.0.11       69.1          mib   2012.1 x86_64 
 lib64xcb-dri2_0                1.9          69.1          mib   2012.1 x86_64 
 lib64xcb-glx0                  1.9          69.1          mib   2012.1 x86_64 
 lib64xcb-render0               1.9          69.1          mib   2012.1 x86_64 
 lib64xcb-shape0                1.9          69.1          mib   2012.1 x86_64 
 lib64xcb-shm0                  1.9          69.1          mib   2012.1 x86_64 
 lib64xcb-util1                 0.3.9        69.1          mib   2012.1 x86_64 
 lib64xcb-xfixes0               1.9          69.1          mib   2012.1 x86_64 
 lib64xcb1                      1.9          69.1          mib   2012.1 x86_64 
 lib64xcomposite1               0.4.4        69.1          mib   2012.1 x86_64 
 lib64xcursor1                  1.1.13       69.1          mib   2012.1 x86_64 
 lib64xdamage1                  1.1.4        69.1          mib   2012.1 x86_64 
 lib64xdmcp6                    1.1.1        69.1          mib   2012.1 x86_64 
 lib64xevie1                    1.0.3        69.1          mib   2012.1 x86_64 
 lib64xext6                     1.3.1        69.1          mib   2012.1 x86_64 
 lib64xfixes3                   5.0          69.1          mib   2012.1 x86_64 
 lib64xfont1                    1.4.5        69.1          mib   2012.1 x86_64 
 lib64xft2                      2.3.1        69.1          mib   2012.1 x86_64 
 lib64xi6                       1.7.1        69.1          mib   2012.1 x86_64 
 lib64xinerama1                 1.1.2        69.1          mib   2012.1 x86_64 
 lib64xkbfile1                  1.0.8        69.1          mib   2012.1 x86_64 
 lib64xmu6                      1.1.1        69.1          mib   2012.1 x86_64 
 lib64xmuu1                     1.1.1        69.1          mib   2012.1 x86_64 
 lib64xp6                       1.0.1        69.1          mib   2012.1 x86_64 
 lib64xpm4                      3.5.10       69.1          mib   2012.1 x86_64 
 lib64xrandr2                   1.4.0        69.1          mib   2012.1 x86_64 
 lib64xrender1                  0.9.7        69.1          mib   2012.1 x86_64 
 lib64xscrnsaver1               1.2.2        69.1          mib   2012.1 x86_64 
 lib64xt6                       1.1.3        69.1          mib   2012.1 x86_64 
 lib64xtrap6                    1.0.1        69.1          mib   2012.1 x86_64 
 lib64xtst6                     1.2.1        69.1          mib   2012.1 x86_64 
 lib64xv1                       1.0.7        69.           mib   2012.1 x86_64 
 lib64xvmc1                     1.0.7        69.1          mib   2012.1 x86_64 
 lib64xxf86dga1                 1.1.3        69.1          mib   2012.1 x86_64 
 lib64xxf86misc1                1.0.3        69.1          mib   2012.1 x86_64 
 lib64xxf86vm1                  1.1.2        69.1          mib   2012.1 x86_64 
 libdrm-common                  2.4.44       69.1          mib   2012.1 x86_64 
 libx11-common                  1.5.0        69.1          mib   2012.1 x86_64 
 mesa                           9.1.2        69.1          mib   2012.1 x86_64 
 mesa-demos                     8.0.2        0.20121218    mib   2012.1 x86_64 
 mkfontdir                      1.0.7        69.1          mib   2012.1 noarch 
 mkfontscale                    1.1.0        69.1          mib   2012.1 x86_64 
 nvidia-current-doc-html        313.26       69.1          mib   2012.1 x86_64 
 proxymngr                      1.0.3        69.1          mib   2012.1 x86_64 
 rgb                            1.0.5        69.1          mib   2012.1 x86_64 
 rstart                         1.0.5        69.1          mib   2012.1 x86_64 
 sessreg                        1.0.8        69.1          mib   2012.1 x86_64 
 vaapi-driver-intel             1.0.20       69.1          mib   2012.1 x86_64 
 viewres                        1.0.4        69.1          mib   2012.1 x86_64 
 x11-data-bitmaps               1.1.1        69.1          mib   2012.1 noarch 
 x11-data-cursor-themes         1.0.3        69.1          mib   2012.1 noarch 
 x11-data-xkbdata               2.8          69.1          mib   2012.1 noarch 
 x11-docs                       1.7          69.1          mib   2012.1 noarch 
 x11-driver-input               1.0.0        69.1          mib   2012.1 x86_64 
 x11-driver-input-evdev         2.8.0        69.1          mib   2012.1 x86_64 
 x11-driver-input-hyperpen      1.4.1        69.2          mib   2012.1 x86_64 
 x11-driver-input-joystick      1.6.2        69.2          mib   2012.1 x86_64 
 x11-driver-input-keyboard      1.7.0        69.1          mib   2012.1 x86_64 
 x11-driver-input-mouse         1.9.0        69.1          mib   2012.1 x86_64 
 x11-driver-input-synaptics     1.7.0        69.1          mib   2012.1 x86_64 
 x11-driver-input-vmmouse       13.0.0       69.2          mib   2012.1 x86_64 
 x11-driver-input-void          1.4.0        69.2          mib   2012.1 x86_64 
 x11-driver-input-wacom         0.20.0       69.1          mib   2012.1 x86_64 
 x11-driver-video               1.0.0        69.3          mib   2012.1 x86_64 
 x11-driver-video-ati           7.1.1        0.20130327.6> mib   2012.1 x86_64 
 x11-driver-video-cirrus        1.5.2        69.2          mib   2012.1 x86_64 
 x11-driver-video-fbdev         0.4.3        69.2          mib   2012.1 x86_64 
 x11-driver-video-glint         1.2.8        69.2          mib   2012.1 x86_64 
 x11-driver-video-intel         2.21.6       69.1          mib   2012.1 x86_64 
 x11-driver-video-mach64        6.9.4        69.2          mib   2012.1 x86_64 
 x11-driver-video-mga           1.6.2        69.2          mib   2012.1 x86_64 
 x11-driver-video-modesetting   0.6.0        69.2          mib   2012.1 x86_64 
 x11-driver-video-neomagic      1.2.7        69.2          mib   2012.1 x86_64 
 x11-driver-video-nouveau       1.0.7        69.1          mib   2012.1 x86_64 
 x11-driver-video-nv            2.1.20       69.2          mib   2012.1 x86_64 
 x11-driver-video-nvidia-curre> 313.26       69.1          mib   2012.1 x86_64 
 x11-driver-video-openchrome    0.3.2        69.1          mib   2012.1 x86_64 
 x11-driver-video-qxl           0.2.0        0.20130306.6> mib   2012.1 x86_64 
 x11-driver-video-r128          6.9.1        69.2          mib   2012.1 x86_64 
 x11-driver-video-s3            0.6.5        69.2          mib   2012.1 x86_64 
 x11-driver-video-s3virge       1.10.6       69.2          mib   2012.1 x86_64 
 x11-driver-video-savage        2.3.6        69.2          mib   2012.1 x86_64 
 x11-driver-video-sis           0.10.7       69.2          mib   2012.1 x86_64 
 x11-driver-video-sisimedia     0.9.1        2.20091203.6> mib   2012.1 x86_64 
 x11-driver-video-sisusb        0.9.6        69.2          mib   2012.1 x86_64 
 x11-driver-video-tdfx          1.4.5        69.2          mib   2012.1 x86_64 
 x11-driver-video-trident       1.3.6        69.2          mib   2012.1 x86_64 
 x11-driver-video-v4l           0.2.0        69.2          mib   2012.1 x86_64 
 x11-driver-video-vesa          2.3.2        69.2          mib   2012.1 x86_64 
 x11-driver-video-vmware        13.0.1       69.1          mib   2012.1 x86_64 
 x11-font-alias                 1.0.3        69.1          mib   2012.1 noarch 
 x11-font-cursor-misc           1.0.3        69.1          mib   2012.1 noarch 
 x11-font-encodings             1.0.4        69.1          mib   2012.1 noarch 
 x11-font-misc                  1.0.0        69.1          mib   2012.1 noarch 
 x11-font-misc-misc             1.1.2        69.1          mib   2012.1 noarch 
 x11-scripts                    1.0.1        69.1          mib   2012.1 noarch 
 x11-server-common              1.14.1       69.1          mib   2012.1 x86_64 
 x11-server-xorg                1.14.1       69.1          mib   2012.1 x86_64 
 xauth                          1.0.7        69.1          mib   2012.1 x86_64 
 xcalc                          1.0.5        69.1          mib   2012.1 x86_64 
 xconsole                       1.0.5        69.1          mib   2012.1 x86_64 
 xcursorgen                     1.0.5        69.1          mib   2012.1 x86_64 
 xdm                            1.1.11       69.1          mib   2012.1 x86_64 
 xedit                          1.2.1        69.1          mib   2012.1 x86_64 
 xev                            1.2.1        69.1          mib   2012.1 x86_64 
 xfontsel                       1.0.4        69.1          mib   2012.1 x86_64 
 xfsinfo                        1.0.4        69.1          mib   2012.1 x86_64 
 xgc                            1.0.4        69.1          mib   2012.1 x86_64 
 xhost                          1.0.5        69.1          mib   2012.1 x86_64 
 xinit                          1.3.2        69.1          mib   2012.1 x86_64 
 xinitrc                        2.4.21       69.1          mib   2012.1 noarch 
 xmag                           1.0.5        69.1          mib   2012.1 x86_64 
 xmessage                       1.0.4        69.1          mib   2012.1 x86_64 
 xrandr                         1.4.0        69.1          mib   2012.1 x86_64 
 xsetroot                       1.1.1        69.1          mib   2012.1 x86_64 
 xstdcmap                       1.0.3        69.1          mib   2012.1 x86_64 
 xvidtune                       1.0.3        69.1          mib   2012.1 x86_64 
 xvinfo                         1.1.2        69.1          mib   2012.1 x86_64 
(supporto "MIB-X14_32bit")
 libdri-drivers                 9.1.2        69.1          mib   2012.1 i586 
 libdricore1                    9.1.2        69.1          mib   2012.1 i586 
 libdrm2                        2.4.44       69.1          mib   2012.1 i586 
 libdrm_intel1                  2.4.44       69.1          mib   2012.1 i586 
 libdrm_nouveau2                2.4.44       69.1          mib   2012.1 i586 
 libdrm_radeon1                 2.4.44       69.1          mib   2012.1 i586 
 libgl1                         9.1.2        69.1          mib   2012.1 i586 
 libglapi0                      9.1.2        69.1          mib   2012.1 i586 
 libglu1                        9.0.0        69.2          mib   2012.1 i586 
 libice6                        1.0.8        69.1          mib   2012.1 i586 
 libllvm3.2                     3.2          0.20130301.6> mib   2012.1 i586 
 libllvmradeon9.1.2             9.1.2        69.1          mib   2012.1 i586 
 libpciaccess0                  0.13.1       69.1          mib   2012.1 i586 
 libpixman1_0                   0.29.4       69.1          mib   2012.1 i586 
 libsm6                         1.2.1        69.1          mib   2012.1 i586 
 libva1                         1.1.1        69.1          mib   2012.1 i586 
 libwayland-client0             1.1.0        69.1          mib   2012.1 i586 
 libx11_6                       1.5.0        69.1          mib   2012.1 i586 
 libxau6                        1.0.7        69.1          mib   2012.1 i586 
 libxcb-dri2_0                  1.9          69.1          mib   2012.1 i586 
 libxcb-glx0                    1.9          69.1          mib   2012.1 i586 
 libxcb-render0                 1.9          69.1          mib   2012.1 i586 
 libxcb-shm0                    1.9          69.1          mib   2012.1 i586 
 libxcb1                        1.9          69.1          mib   2012.1 i586 
 libxcomposite1                 0.4.4        69.1          mib   2012.1 i586 
 libxcursor1                    1.1.13       69.1          mib   2012.1 i586 
 libxdamage1                    1.1.4        69.1          mib   2012.1 i586 
 libxdmcp6                      1.1.1        69.1          mib   2012.1 i586 
 libxext6                       1.3.1        69.1          mib   2012.1 i586 
 libxfixes3                     5.0          69.1          mib   2012.1 i586 
 libxft2                        2.3.1        69.1          mib   2012.1 i586 
 libxi6                         1.7.1        69.1          mib   2012.1 i586 
 libxinerama1                   1.1.2        69.1          mib   2012.1 i586 
 libxmu6                        1.1.1        69.1          mib   2012.1 i586 
 libxrandr2                     1.4.0        69.1          mib   2012.1 i586 
 libxrender1                    0.9.7        69.1          mib   2012.1 i586 
 libxscrnsaver1                 1.2.2        69.1          mib   2012.1 i586 
 libxt6                         1.1.3        69.1          mib   2012.1 i586 
 libxtst6                       1.2.1        69.1          mib   2012.1 i586 
 libxv1                         1.0.7        69.           mib   2012.1 i586 
 libxvmc1                       1.0.7        69.1          mib   2012.1 i586 
 libxxf86vm1                    1.1.2        69.1          mib   2012.1 i586 
Altri 227MB di spazio disco saranno utilizzati.
verranno scaricati 124MB di pacchetti.
Procedo con l'installazione di 210 pacchetti? (S/n) s
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
GvMariani
Collaboratore
Collaboratore
Posts: 610
Joined: 27 July 2009, 11:31
ROSA: 2016.1 Fresh R10
OpenMandriva: -
Kernel: 4.19.13-nrj-desktop
Desktop: Plasma 5
country: Italy
Location: Cologno Monzese (MI) - Italia

Re: TESTING!!! > Mesa 9.1.2 and Xorg 1.14.1 port for Rosa Fr

Post by GvMariani »

[quote="NicCo"]In latest update I found a little issue with > x11-driver-video

Code: Select all

Uno dei pacchetti richiesti non può essere installato:
x11-driver-video-1.0.0-69.2-mib2012.1.x86_64 (per conflitti con x11-driver-video-1.0.0-69.3-mib2012.1.x86_64)
Continuo comunque l'Installazione? (S/n) s
WTF...
Perchè mai conflitta quando dovrebbe semplicemente upgradare?

GvM

Post Reply